.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn.btn-primary,
.readmore,
a.ns2-readmore,
.btn-default,
#community-wrap .btn,
button,
input[type="submit"] {
  background: #EF426F;
}
.btn.btn-primary:hover,
.readmore:hover,
a.ns2-readmore:hover,
.btn-default:hover,
#community-wrap .btn:hover,
button:hover,
input[type="submit"]:hover {
  background: #4c0708;
}
#sp-main-menu ul.level-0 > li,
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #EF426F;
}
#sp-main-menu ul.level-0 > li,
#sp-main-menu ul.level-0 > li:hover {
  background-color: #EF426F;
}
#sp-main-menu li li:not(.sp-menu-group),
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background-color: #EF426F;
}
.sp-submenu .sp-submenu-wrap {
  background: #EF426F;
}
a:not(.btn) {
  color: #4c0708;
}
a:not(.btn):hover {
  color: #EF426F;
  text-decoration:underline;
}

article a {
  color: #4c0708;
  text-decoration:underline;
}
article a:hover {
  color: #EF426F;
  text-decoration:underline;
}

#sp-breadcrumb-wrapper #breadcrumb {
  background: rgba(18,38,71,0.78);
}
body {
  color: #666666;
}
body.bg {
  background: #ffffff;
}
#sp-header-wrapper {
  background-color: #FFFFFF;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6e716e', endColorstr='#ff3c3e3c', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #EF426F;
  background-image: -moz-linear-gradient(top,#EF426F,#4c0708);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#EF426F),to(#4c0708));
  background-image: -webkit-linear-gradient(top,#EF426F,#4c0708);
  background-image: -o-linear-gradient(top,#EF426F,#4c0708);
  background-image: linear-gradient(to bottom,#EF426F,#4c0708);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00c3b6', endColorstr='#ff005d56', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #d66163;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #d66163;
}
.module.highlighted {
  background: #d66163;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #5e1a2c;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #d66163;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #d66163;
}
#sp-footer-wrapper {
  border-top: 1px solid #EF426F;
}
#sp-footer-wrapper::after {
  background: #EF426F;
}
.sp-border {
  border-top: 1px solid #EF426F;
}
.sp-border::after {
  background: #EF426F;
}
#search-results {
	 background: #EF426F;
}
.random-image  img{
	float: right;
}